Subject: Chat transcript Kaeiara
From: Vikram Saraswat <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 4 Feb 2017 15:50:02 +0530 (IST)

Please find below the transcript of the chat. 

Kaeiara 
Hello. How may I help you? 
Hi there 
Kelvin 
hi 
Would like to check, I would like to order 40 MIFIs (Handphones) from HK to be shipped to Singapore. Would like to check if this would be possible. 
all items are individually packed 
in seperate boxes 
concern about the regulations on batteries 
Kaeiara 
Can I have the URL of item please? 
Kelvin 
its similar to this 
https://www.amazon.com/GlocalMe-Hotspot-Features-Worldwide-Internet/dp/B016MH3M2W/ref=sr_1_7?ie=UTF8&qid=1484227768&sr=8-7&keywords=mifi 
Kaeiara 
Let me check 
this is okay to be shipped 
Kelvin 
even if its 40 units? 
Kaeiara 
that is fine, it would be shipped under same shipment? 
one shipment I mean 
Kelvin 
yes 
Kelvin sent the chat transcript to [email-masked]. 
7:09 pm 
Kelvin left the chat. 
amazon.com 

OJSOX5Z89S